Page MenuHomePhabricator

[Story] Inputs on Special:EntityData
Closed, ResolvedPublic

Description

We should list all available data types on Special:EntityData and add an input field for an entity ID as well as an selector for the different data types.

Event Timeline

Lucie created this task.Apr 29 2015, 4:24 PM
Lucie raised the priority of this task from to Needs Triage.
Lucie updated the task description. (Show Details)
Lucie added a project: Wikidata.
Lucie added subscribers: Lucie, hoo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2015, 4:24 PM
Lydia_Pintscher renamed this task from Add input fields to Special:EntityDatat to Add input fields to Special:EntityData.May 4 2015, 12:43 PM
Lydia_Pintscher set Security to None.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher triaged this task as Low priority.May 4 2015, 12:50 PM
Lydia_Pintscher renamed this task from Add input fields to Special:EntityData to [Story] Inputs on Special:EntityData.Aug 14 2015, 11:14 AM
Lydia_Pintscher closed this task as Resolved.Apr 23 2017, 5:42 PM
Lydia_Pintscher claimed this task.